/* Class = "NSButtonCell"; title = "Subscribe to BinaryNights Newsletter"; ObjectID = "3Au-GC-eSS"; */
"3Au-GC-eSS.title" = "Den BinaryNights-Newsletter abonnieren";

/* Class = "NSTextFieldCell"; title = "Use the traditional shortcuts of file management"; ObjectID = "63q-zu-yl8"; */
"63q-zu-yl8.title" = "Verwende die traditionellen Kurzbefehle der Dateiverwaltung";

/* Class = "NSButtonCell"; title = "Enable ForkLift Mini in the menu bar"; ObjectID = "83X-vT-IBz"; */
"83X-vT-IBz.title" = "ForkLift Mini in der Menüleiste anzeigen";

/* Class = "NSTextFieldCell"; title = "Join the dark side of ForkLift"; ObjectID = "GzK-3p-jzQ"; */
"GzK-3p-jzQ.title" = "Komm auf die dunkle Seite von ForkLift";

/* Class = "NSButtonCell"; title = "Start using ForkLift"; ObjectID = "O37-zh-gP0"; */
"O37-zh-gP0.title" = "ForkLift starten";

/* Class = "NSTextFieldCell"; title = "Welcome to ForkLift 3"; ObjectID = "OaJ-Xp-S5E"; */
"OaJ-Xp-S5E.title" = "Willkommen bei ForkLift 3";

/* Class = "NSButtonCell"; title = "Commander Style Keyboard Shortcuts"; ObjectID = "bNg-3V-91l"; */
"bNg-3V-91l.title" = "Kurzbefehle im Commander-Stil";

/* Class = "NSTextFieldCell"; title = "Access Disklets, Droplets and Synclets from the menu bar"; ObjectID = "dAU-SF-xPW"; */
"dAU-SF-xPW.title" = "Greife auf Disklets, Droplets und Synclets über die Menüleiste zu";

/* Class = "NSTextFieldCell"; placeholderString = "Enter your email address"; ObjectID = "eU2-Vi-hzR"; */
"eU2-Vi-hzR.placeholderString" = "Gib deine E-Mail-Adresse ein";

/* Class = "NSTextFieldCell"; title = "Keep your favorites synced across multiple computers"; ObjectID = "nPS-JV-NHA"; */
"nPS-JV-NHA.title" = "Synchronisiere deine Favoriten zwischen mehreren Computern";

/* Class = "NSButtonCell"; title = "Import Favorites from ForkLift 2"; ObjectID = "nax-jv-QPA"; */
"nax-jv-QPA.title" = "Favoriten aus ForkLift 2 importieren";

/* Class = "NSTextFieldCell"; title = "Import your existing favorites from ForkLift 2"; ObjectID = "rV9-kn-b8a"; */
"rV9-kn-b8a.title" = "Importiere deine vorhandenen Favoriten aus ForkLift 2";

/* Class = "NSButtonCell"; title = "Synchronize Favorites via Dropbox"; ObjectID = "wGv-9s-7lO"; */
"wGv-9s-7lO.title" = "Favoriten über Dropbox synchronisieren";

/* Class = "NSButtonCell"; title = "Enable Dark Mode"; ObjectID = "xpY-aV-EVC"; */
"xpY-aV-EVC.title" = "Dark Mode aktivieren";

